# Copyright � 2000-2007 by Kerry Shetline, kerry@shetline.com.
#
abbrev.dynamical.time=TDB
abbrev.universal.time=UT
org.shetline.util.ok=OK
org.shetline.util.apply=Apply
org.shetline.util.cancel=Cancel
org.shetline.util.yes=Yes
org.shetline.util.no=No
org.shetline.util.hour.angle.format=##h0#m0#s
org.shetline.util.time.format=0#:0#
password.strength.n.very.weak={0}% - very weak
password.strength.n.weak={0}% - weak
password.strength.n.good={0}% - good
password.strength.n.strong={0}% - strong
password.strength.n.very.strong={0}% - very strong
